Subject: linux-next: Fixes tag needs some work in the spi-nor tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 29 May 2020 07:06:47 +1000

Hi all,

In commit

  5587fa489747 ("mtd: spi-nor: spansion: fix writes on S25FS512S")

Fixes tag

  Fixes: dfd2b74530e ("mtd: spi-nor: add Spansion S25FS512S ID")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell